Install updates for addons that are forced to install despite incompatibility

VERIFIED DUPLICATE of bug 527141

Status

()

Toolkit
Add-ons Manager
VERIFIED DUPLICATE of bug 527141
8 years ago
8 years ago

People

(Reporter: Joe Drew (not getting mail), Unassigned)

Tracking

Trunk
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

8 years ago
Right now, we never install updates for addons that are incompatible with our current version, even if those addons are forced to install (by nightly tester tools) or we have compatibility checking turned off.

In general we shouldn't install updates for addons that aren't compatible, but in specific if they're enabled for whatever reason, we should install updates for those addons.
OS: Mac OS X → All
Hardware: x86 → All
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 527141
Status: RESOLVED → VERIFIED
You need to log in before you can comment on or make changes to this bug.